@import url(smoothness/jquery-ui.css);
@import url(form.css);
@import url(widgets.css);

/*** Steps Styles ***/
#steps{
	background: silver;
	font-size: 8pt;
	padding: 0px;
	margin: 0px;
	padding: 2px;
	margin-bottom: 1.5em;
	list-style-type: none;
	*zoom: 1;
}

#steps:after{
	content: " ";
	display: block;
	height: 0px;
	visibility: hidden;
	clear: both;
}

#steps li{
	background: #ddd;
	color: #666;
	display: block;
	padding: 3px 6px;
	width: 65px;
	float: left;
	margin: 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#steps .active{
	background: #fff url(../images/steps_arrow.gif) 95% center no-repeat;
	font-weight: bold;
}

#steps span{
	font-size: .8em;
	display: none;
}

#steps em{
	display: block;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
}

.hide{ display: none; }
.show{ display: block; }

/*** split reg ***/
#split_reg .col_l,
#split_reg .col_r{
	width: 47%;
	float: left;
}
 
#split_reg .col_l{ padding-right: 15px; }
#split_reg .col_r{ padding-left: 15px; border-left: 1px dotted #ccc; }
/*#split_reg .form_actions{ background: none; }*/

/*** sidebar ***/
#support dl dd{
	padding: 0;
	margin: 0;
	margin-bottom: .5em;
}

/*** hide template iframe ***/
#templateIframe{
	position: absolute;
	top: -500px;
}

/*** Photo upload styles ***/
#photoInput{
  font-size: 1em;
}
#photoPreviewFull{
	float:left;
	margin-right:20px;
	text-align:center;
	position:relative;
	width:260px;
}
#photoFull{
	height:350px;
	width:250px;
}

.photo{
	border:1px solid #cccccc;
	background-repeat:no-repeat;
	background-position:center center;
}
.photoPreviewImages{
	list-style:none;
	margin:0 0 15px;
	padding:0;
  *zoom: 1;
}
.photoPreviewImages:after{
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.photoPreviewImages li{
	float:left;
	margin-right:10px;
}
#cvv2Image{
	position: absolute;
	display: none;
}
#textEditLink {
	background:url("../images/icon_edit.png") no-repeat scroll 5px center #777;
	border:1px solid #555;
	border-top: none;
	color:#FFFFFF;
	opacity:0.7;
	padding:5px 15px 5px 30px;
	position:absolute;
	right:20px;
	text-decoration:none;
	top:0;
	z-index:5000;
	cursor: pointer;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
}
.pageFooter{
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #ccc;
}
.floatClear{
	clear: both;
}
.floatLeft{
	float: left;
}
.floatRight{
	float: right;
}
.list{
	margin: 10px 0px;
}
.listItem{
	border-top: 1px solid #ccc;
	padding: 5px 10px;
	clear: both;
}
.listSort{
	float: right;
}
.listDetail{
	font-size: 11px;
	color: #888;
}
.listItem h3{
	margin: 0px;
	padding: 0px;
}
.list .listItem:first-child{
	border-top: none;
}
.listPrice{
	font-size: 20px;
	font-weight: bold;
}
.listSelect{
	background: #ddd;
}
.dataString{
	display: none;
}
.contentDim{
	filter:alpha(opacity=40);-moz-opacity:.40;opacity:.40;
}
.formScaleBox {
	border: 1px solid #ccc;
	float:left;
	padding: 0;
	margin-right: 2px;
}
.formScaleLabel {
	display: block;
	background: #eee;
	text-align: center;
	padding:3px;
	border-bottom: 1px solid #ccc;
}
.formScaleBoxInput {
	display: block;
	text-align: center;
	padding: 4px 2px;
}

#hotelOrderTable a.add{
	padding-left: 22px;
	background: url(../images/add.png) no-repeat left center;
	font-weight: normal;
	width: 16px;
	height: 16px;
	display: inline-block;
}
#hotelOrderTable a.edit{
	background: url(../images/pencil.png) no-repeat left center;
	font-weight: normal;
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
}
#hotelOrderTable a.delete{
	background: url(../images/delete.png) no-repeat left center;
	font-weight: normal;
	float: left;
	width: 16px;
	height: 16px;
	margin-left: 6px;
}